Subject: Re: [BEHAVE] ***SPAM*** 6.352 (5) Re: Fwd: New Version Notification for draft-nishizuka-cgn-deployment-considerations-00.txt

From: kaname nishizuka <[email-masked]>
Date: Wed, 14 Aug 2013 10:11:03 +0900

Ishizaki-san

Thanks for your comment and positive feedback.

We haven't noticed about GCM's behavior.
It's very important information.
I will check on it and get back to you.

Anyway, we also want to know about detail.

Thanks,
kaname

(2013/08/13 12:54), Yutaka Ishizaki wrote:
> Hi Kaname,
>
> Thanks for published this document. it was a great help to me.
>
> I have a comment on the sections 6.1.
>
> http://tools.ietf.org/html/draft-nishizuka-cgn-deployment-considerations-00#section-6.1
> this section is described that TCP NAT table time-out value is set to 300sec (5min),
> and the setting didn't break the behavior of applications.
>
> in my experience, it seems not enough to behave the GCM (Google Cloud Messaging).
> It seems to need more than 5 minutes.
>
> I can not find any document about protocol detail of GCM. (keepalive interval, etc)
>
> Let me know, if somebody knows the details.
>
> Thank you.
>
>
> -- Yutaka Ishizaki
>
>
>
>> Dear all,
>>
>> I'm kaname from NTT communications in Japan.
>> We are testing CGN under the support of Japanese Government.
>> Now, we've uploaded a new draft based on the result of our verification.
>> The useful information about the average consumption of the ports are available on the document.
>> Please look through it, and all kind of feedback are welcome.
>>
>> By conducting realistic experiment, this draft is answering to "draft-ietf-behave-lsn-requirements-10" which will be the newest RFC \
> very soon.
>> The document is *NOT* intended to be Standards Track. It's for Informational.
>> The wrong description is just mere mistake, so we'll soon correct it in the next revision.
>>
>> The full report of our work will be available soon on the Web in English.
>> I'll also announce it when it's available to this mailing-list.
>>
>> Best regards,
>>
>> kaname
>>
> _______________________________________________
> Behave mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/behave

-- 
----
Kaname Nishizuka
Innovative Architecture Center
NTT Communications Corporation
+81-50-3812-4704